body, th,  h1, h2, h3, h4, h5, h6, table, input, button, select {
	font-family:Verdana,'Geneva CE',sans-serif;
	font-size: 100%;
	line-height:1.36;
}

strong {
	color: #303030;
}

form {
	font-size: 100%;
	margin: 0;
	padding: 0;
}

body {
	text-align: center;
}

iframe {
	margin: 0;
	padding: 0;
	border: 0;
}

a {
	color:#0000ee;
}

a:visited {
	color:#0000ee;
}

ul {
	margin-top:2px;
	margin-bottom:2px;
/*	padding:0;*/
}

li {
	padding-top: 2px;
	padding-bottom: 2px;
}

code {
	font-size: 100%;
	font-weight: bold;
	display: block;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
}

p {
	margin-bottom: 0px;
	margin-top: 1.3ex;
/*	padding: 0;*/
}


body h2 {
	font-size: 105%;
	color: #002494;
	font-weight: bold;
	margin-bottom: 2px;
}

body h1 {
	font-size: 125%;
	margin-bottom: 3px;
	color: #002494;
/*	color: #002064;*/
}

.cena, .cena-small {
	width: 171px;
	font-size: 130%;
	background-color: #ffffc5;
	border-color: #ffce00;
	border-style: solid;
	float: right;
	text-align: center;
}

.smallcena {
	font-size: 80%;
	font-weight: bold;
}

.cena-small {
	width: auto;
	padding: 5px;
}

img {border: 0}

#vnitrek {
	margin-left: auto;
	margin-right: auto;
	width: 765px;
	background-color: #FFF2DE;
	position: relative;
	text-align: left;
}

#title {
	width: 760px;
	height: 100px;
	background-image: url(/images/web-righttitle.png);
	background-position: top right;
	background-repeat: no-repeat;
}

#vypln-title h1 {
	font-size: 80%;
	margin: 0px;
	padding: 0;
	font-weight: bold;
	width: 190px;
	height: 40px;
	position: absolute;
	top: 28px;
	left: 60px;
	text-align: center;
	background-color: #ffae20;
	color: black;
	overflow: hidden;
}

#vypln-title span {
	position: absolute;
	top: 57px;
	left: 260px;
	display: block;
	overflow: hidden;
	height: 20px;
}


#title #hlavicka-title {
	background-image:url(/images/web-title.png);
	width: 325px;
	height: 105px;
	position: absolute;
	top: 0px;
	left: 0px;
}

#title #vypln-title {
	background-image:url(/images/web-vyplntitle.png);
	background-repeat: repeat-x;
	position: absolute;
	top: 13px;
	left: 325px;
	height: 105px;
	width: 426px;

}


#content-out {
	width: 568px;
	margin-left: 6px;
	float: left;
}

#content {
/*	margin-left: 150px;*/
	padding: 8px 8px 8px 8px; 
	font-size: 79%;
}


	
#menu-out {
	float: left;
	padding: 10px 0px 0px 11px;

}
#menu-blok {
	width: 170px;
	background-image: url(/images/menu-podklad.png);
	background-repeat: repeat-y;
	padding: 0;
	margin: 0;
}




#menu .sekce {
	vertical-align: bottom;
	height: 30px;
	width: 173px;
	text-align: center;
	color: black;
	font-size: 90%;
}

#menu .sekce-top {
	background-image: url(/images/menu-sekce-top.png);
}

#menu .sekce-middle {
	background-image: url(/images/menu-sekce-middle.png);
}
	
.sekce span {
	padding-top: 5px;
	display: block;
}

#menu-blok #menu a {
	display:block;
	font-size: 82%;
	padding: 5px 5px 5px 5px;
	text-decoration: none;
	color: #080cde;
	text-align: center;
}

#menu-blok #menu a strong {
	font-size: 110%;
	color: #ff0408;
}

#menu-blok #menu a:hover {
	text-decoration: underline;
}

#menu-blok #menu a:hover strong {
	color: #ff0408;
	text-decoration: underline;
}

#menu-blok #menu .menu-nospace {
	margin-bottom: 0;
	padding-bottom: 0;
}

#menu .submenu {
	margin: 0;
	text-align: center;
	font-size: 85%;
/*	padding-left: 15px;*/
	line-height: 1ex;
	text-align: left;

}


#menu-blok #menu .menu-mezera {
	margin-bottom: 12px;
}

#menu-spodek {
	background-image: url(/images/menu-spodek.png);
	background-repeat: no-repeat;
	height: 6px;
	font-size: 1px;
}


address {
	font-style: normal;
	font-size: 100%;
	margin: 10px 2px 2px 2px;
}

#menu-blok #kontakt {

}

address em {
	font-style: normal;
	display: block;
	font-size: 75%;
	font-weight: bold;
	margin: 7px 0px 0px 10px;
}

address p {
	font-size: 70%;
	font-weight: normal;
	margin: 0px 0px 0px 20px;
	padding-top: 0px;
	padding-bottom: 0px;
}



/*submenul.a, submenul.a:hover{
	font-weight: bold;
}
*/


#tail {
/*	display: inline-block;*/
	clear: both;
}

.submenul .strong {
	font-weight: bold;
}

#tail .left-out {
	padding-left: 12px;
	float: left;
}

#tail .left {
	background-position: bottom right;
	background-image: url(/images/tail-left.png);
	background-repeat: repeat-x;
	width: 409px;
	height: 31px;
	float: left;
}

#tail .right-out {
	float: left;
}

#tail .right {
	float: left;
	width: 329px;
	background-image: url(/images/tail-right.png);
	background-repeat: no-repeat;
	height: 31px;
	margin-right: 5px;

}

#tail .right div {
	text-align: right;
	margin-right: 15px;
	margin-top: 4px;
}

.correct {
	clear: left;
	height: 1px;
	font-size: 1px;
}


/* Rohy */

.roh-main {
	width: 446px;
}
.roh-top {	
	background-image: url(/images/rohy-top.gif);
	background-repeat: no-repeat;
	background-position: bottom left;
	height: 7px;
	font-size: 1px;
}

.roh-in {
	border-width: 0px 2px 0px 2px;
	border-style: solid;
	border-color: black;
	background-color: #ffe6c5;
	margin:0;
	padding: 0px;
}	

.roh-inin {
	padding: 2px 4px 5px 4px;
	font-size: 101%;
}

.roh-bot {
	background-image: url(/images/rohy-bottom.gif);
	background-repeat: no-repeat;
	background-position: top right;
	height: 7px;
	margin: 0;
	padding: 0;
	border-width: 0;
	font-size: 1px;
}

.roh-in img {
	float: right;
	clear: right;
}

.mezera-bot {
	margin-bottom: 5px;
}

/* kvuli chybe v mozille - dela jeden prazdny pixel u kulateho ramecku?*/
.mez0 {
	height: 2px;
}

.produkt {
	margin: 5px;
}
.produkt img {
	float: right;
}

.produkt a {
	color: #f60408;
}

.produkt h1 {
	font-size: 110%;
	margin: 0;
	padding: 0;
	font-weight: bold;
}

.title p {
}

.produkt h1 strong {
	color: #f60408;
}

.produkt .title {
	font-size: 98%;
/*	line-height: 118%;*/
	text-align: left;
	margin: 0;
	padding: 0;
	border-width: 0;
	font-style: italic;
}

.produkt .describtion {
	font-size: 95%;
	margin-top: 0px;
	margin-bottom: 8px;
	padding: 0;
}

.produkt .links a {
	padding-right: 5px;
	font-size: 100%;
}

.produkt .links {
	text-align: right;
}

#product-links {
	text-align: right;
}

#product-links a {
	padding-left: 0.2em;
	padding-right: 0.2em
}


.odkazy {
	height: 35px;
	line-height: 35px;
	clear: left;
	margin-top: 3px;
	margin-bottom: 3px;
	margin-left: 9px;
}

.odkazy a {
	float: left;
	width: 250px;
	color: #0808de;
/*	font-weight: bold;*/
/*	text-decoration: none;*/
/*	font-family: arial;*/
/*	font-size: 110%;*/
}

.odkazy div {
	float: left;
	width: 250px;
}	

.odkazy img {
	float: left;
	margin-right: 7px;
}

/* Downloady */
div.stazeni {
	width:98%; margin:1%;
}

table.stazeni {
	text-align:center; margin-left:auto; margin-right:auto; width:450px;
}

table.stazeni tr, table.stazeni td {
text-align:left;
}

table.stazeni td {
	width: 33%;
}

table.stazeni td div {
	border-width: 1px;
	background-color: #FFE4BA;
	text-align: center;
}

table.stazeni td div a {
	display: block;
	text-align: center;
}

div.galerie {
	text-align: center;
}

#galerie-navigace a.left, #galerie-navigace a.right {
	float: right;
	background-repeat: no-repeat;
	margin-top: 5px;
	display: block;
	height: 36px;
	font-size: 88%;
	color: black;

	
}


#galerie-navigace h1 {
	margin-top:0;
	padding-top:3px;
}

#galerie-navigace a.left {
	background-image: url("/images/sipka-left.gif");
	padding-left: 40px;
	margin-right: 5px;
	margin-left: 10px;
}

#galerie-navigace a.right {
	background-image: url("/images/sipka-right.gif");
	background-position: top right;
	padding-right: 40px;
	margin-left: 5px;
	
}

#galerie-navigace a {
	display: block;
}

table.ceny {
	border-collapse: collapse;
	margin: 8px 15px 8px 15px;
}

table.ceny tr {
}

table.ceny tr td {
	text-align: center;
}

table.ceny tr th {
	width: 220px;
	padding-left: 4px;
	text-align: left;

	background-color: #FFE4BA;
}

table.ceny tr th.titl {
	color: #002494;
}

/* Nakup */


div.describe {
	color: black;
}

a.radioprodukt-desc {
	text-decoration: none;
	color: black;
}

a:visited.radioprodukt-desc {
	color: black;
}

a.radioprodukt strong{
	text-decoration: underline;
	color: #0000ee;	
	font-weight: bold;
}


ul.produktlist {
	padding-top: 6px;
	padding-bottom: 6px;
}

ul.produktlist li {
	padding-top: 3px;
	padding-bottom: 3px;
}

span.required {
	color: red;
}

table.formtable {
	margin-left: 20px;
}

.formtable label {
	font-size: 95%;
	font-weight: bold;
	color: #303030;
}

.buttons {
	width: 70%;
	text-align: right;
} 

.error {
	margin-top: 8px;
	margin-bottom: 3px;
	background-color: red;
	font-size: 120%;
	color: yellow;
	font-weight: bold;
}


.paramstable {
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
	font-size: 100%;
}


.paymenttable {
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 140%;
}

.produkttable .nowrap {	
	 white-space: nowrap
}

.produkttable {
	margin-top: 13px;
	margin-bottom: 8px;
	border-spacing: 0;
	margin-left: 5px;
	margin-right: 5px;
}

.produkttable th {
	background-color: #d5d2d5;
	text-align: center;
}

.produkttable td {
	padding-left: 4px;
	padding-right: 4px;
	border-bottom: 1px solid black;
}

.produkttable td .produktname {
	font-weight: bold;
	font-size: 120%;
}
.produkttable td .produktverze{
	font-size: 90%;
}

.readonly {
	background-color: #d5d2d5;
}
